package com.izouma.nineth.enums;

public enum InvitationNote {
    SUCCESSFULLY("成功邀请"),
    DUPLICATE_BANK("银行卡号重复"),
    CERTAIN("邀请人未实名认证"),
    UNBOUND_BANK("邀请人未绑定银行卡"),
    SPECIFIED_COLLECTION("邀请人未持有指定藏品"),
    UNBOUND_WALLET("邀请人未绑定钱包");


    private final String description;

    InvitationNote(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
